<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet">
    <title>Failure</title>
</head>
<body>
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
          <h1 class="display-4">Oh ho!</h1>
          <p class="lead">There is some error occure, try it again.</p>

          <form action="/failure" method="post">
            <button type="submit" class="btn btn-primary">Try again</button>
          </form>
        </div>
      </div>
</body>
</html>